/*
 * @Author: chris
 * @Date: 2025-09-05 11:34:53
 * @LastEditors: chris
 * @LastEditTime: 2025-10-27 17:05:10
 */
import request from "@/utils/request";

// 查询推送历史列表
export function listNotify(query) {
  return request({
    url: "/leilinglitchi/business/device/list",
    method: "get",
    params: Object.assign({ type: 1 }, query),
  });
}

// 查询推送历史详细
export function getNotify(id) {
  return request({
    url: "/leilinglitchi/business/device/" + id,
    method: "get",
  });
}
